import cbbtcBg from "@assets/campaigns/cbbtc/bg.svg";
import { NewCampaignLayout } from "../NewCampaignLayout";
import { campaigns } from "../campaignData";

export const CbbtcBanner = () => {
	const cbbtcCampaign = campaigns.find((campaign) => campaign.id === "cbbtc");
	if (!cbbtcCampaign) return <></>;

	return (
		<NewCampaignLayout campaign={cbbtcCampaign}>
			<img
				src={cbbtcBg.toString()}
				alt="background"
				className="bn-h-[80%] bn-absolute bn-top-2 bn-right-2"
			/>
		</NewCampaignLayout>
	);
};
